body {
  margin: 0;
  font-family: 'Public Sans', sans-serif;
color: #3a3f3a;
}

button {
  border: none;
}

button:focus {
  outline: none;
}

.contenedor {
  width: 95%;
  max-width: 1200px;
  margin: 0 auto;
}

.contenedor-header {
  background-color: #f7f7f7;
}

.contenedor-header__menu {
display: flex;
justify-content: space-between;
align-items: center;
height: 75px;
}

.contenedor-header__list {
  padding: 0;
list-style: none;
display: flex;
align-items: center;
}

.contenedor-header__list li {
  padding: 0 15px;
  border-right: #6b6b6b 1px solid;
}

.contenedor-header__list li i {
  margin-right: 10px;
}

.contenedor-header__list li:last-of-type {
  padding-right: 0;
  border-right: none;
  font-size: 20px;
}

nav {
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
}

.contenedor-nav {
display: flex;
justify-content: space-around;
}

.contenedor-nav__icon {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: rgba(93,161,50,0.9);
  padding: 0 15px;
  color:#fff;
}

.contenedor-nav__icon span {
  font-size: 8px;
}

.contenedor-nav__icon i {
  font-size: 25px;
}

.contenedor-nav__list {
  list-style: none;
text-transform: uppercase;
display: flex;
padding: 0;
}

.contenedor-nav__list li{
  padding: 0 9px;
}

section {
  background-color: #efefef;
}

.contenedor-section {
  padding-bottom: 80px;
}

.contenedor-section__breadcrumbs ul {
margin: 0;
padding: 16px 10px;
display: flex;
list-style: none;
}

.contenedor-section__breadcrumbs li+li:before {
  padding: 8px;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 10px;
  content: '\f054';
}

.contenedor-section__filters {
  display: flex;
  justify-content: space-between;
  padding: 0 10px 20px;
  border-bottom: 1px solid #e2e2e2;
}

.contenedor-section__filter {
  display: flex;
  justify-content: center;
  align-items: center;
  color:#fff;
  padding: 0 18px;
  background-color: rgba(93,161,50,0.9);
}

.contenedor-section__filter  p{
margin-right: 10px;
}

.contenedor-section__trips {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.contenedor-section__trip {
  flex: 0 0 48%;
  background-color: #fff;
  margin: 15px 10px;
  height: 600px;
  display: flex;
flex-direction: column;
justify-content: space-between;
}

.contenedor-section__trip__header img{
  max-width: 100%;
}

.contenedor-section__trip__header h2, .contenedor-section__trip__header p{
  padding: 0 15px;
}

.contenedor-section__trip__info {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 0 15px 15px;
}

.contenedor-section__trip__info button {
  height: 45px;
  background-color: #fff;
  padding: 0 30px;
  border: 1px solid rgba(93,161,50,0.9);
  color:  rgba(93,161,50,0.9);
font-weight: 700;
font-size: 15px;
text-transform: uppercase;
}

.contenedor-section__trip__info button i {
margin-left: 10px;
}

.contenedor-section__trip__info h2{
  margin: 0;
  font-size: 40px;
  color: rgba(93,161,50,0.9);
}

.contenedor-section__deals {
  background-color: #fff;
  padding: 15px;
  margin: 60px 12px 0;
}

.contenedor-section__deals p {
  font-size: 15px;
}

footer {
  background-color: #efefef;
  padding-top: 20px;
  border-top: 1px solid #e2e2e2;
}

.contenedor-footer__nav {
 display: flex;
 justify-content: space-around;
 align-items: center;
}

.contenedor-footer__nav div {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
border-left: 1px solid #e2e2e2;
width: 13%;
}

.contenedor-footer__nav div:last-of-type {
  border-right: 1px solid #e2e2e2;
  }

.contenedor-footer__nav div i{
  font-size: 40px;
  color: rgba(93,161,50,0.9);
}

.contenedor-footer__ads{
  margin-top: 40px;
display: flex;
justify-content: space-between;
}

.contenedor-footer__imgcontainer{
  position: relative;
}

.contenedor-footer__elements {
position: absolute;
bottom: 0;
left: 12px;
color:#fff;
padding-bottom: 15px;
}

.contenedor-footer__ads .contenedor-footer__imgcontainer:nth-child(2) .contenedor-footer__elements{
color: inherit;
}

.contenedor-footer__ads .contenedor-footer__imgcontainer:nth-child(3) .contenedor-footer__elements{
  color: inherit;
  }

.contenedor-footer__ads .contenedor-footer__imgcontainer:nth-child(2) button{
  color: inherit;
  border: 1px solid #3a3f3a;
}

.contenedor-footer__ads .contenedor-footer__imgcontainer:nth-child(3) button{
  color: inherit;
  border: 1px solid #3a3f3a;
}

.contenedor-footer__elements h2 {
  text-transform: uppercase;
  margin: 0 0 10px;
  font-size: 20px;
}

.contenedor-footer__elements p {
  margin: 0 0 10px;
}

.contenedor-footer__elements button {
  color:#fff;
  background-color: transparent;
  border: 1px solid #fff;
  padding: 12px 20px;
}

.contenedor-footer__elements button i{
margin-left: 5px;
}

.contenedor-footer__lists {
  margin-top: 40px;
 display: flex;
 justify-content: space-between;
}

.contenedor-footer__lists ul{
  list-style: none;
  padding: 0;
  text-align: center;
}

.contenedor-footer__lists ul li{
padding: 3px 0;
font-size: 15px;
}

.contenedor-footer__lists ul li:first-child{
  color: rgba(93,161,50,0.9);
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}

.contenedor-footer__lastlists {
  text-align: center;
  padding-top: 20px;
}

.contenedor-footer__lastlists ul {
columns: 2;
}

.contenedor-footer__lastlists span {
  color: rgba(93,161,50,0.9);
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}

.contenedor-footer__lastlists ul li:first-child{
margin-bottom: 0;
font-size: 15px;
color: inherit;
font-weight: inherit;
  }

.contenedor-footer__liststitles {
margin-top: 40px;
display: flex;
justify-content: space-between;
color: rgba(93,161,50,0.9);
}

.contenedor-footer__backgroundfoot {
  height: 250px;
  background-image: url(img/footerimage.jpg);
  background-repeat: no-repeat;
  background-size: contain;
}

.contenedor-footer__dibujitos {
  display: flex;
  justify-content: space-between;
  background-color: #fff;
}

.contenedor-footer__tarjetaestrella {
  display: flex;
}

.contenedor-footer__tarjetaestrella div{
  padding: 0 20px;
  position: relative;
}

.contenedor-footer__tarjetaestrella div img{
 position: absolute;
 bottom: 24px;
 left: -14px;
}

.contenedor-footer__tarjetaestrella i{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
}

.contenedor-footer__tarjetaestrella div:first-child{
  text-align: right;
}

.contenedor-footer__tarjetaestrella > div:nth-child(2){
  display: flex;
}

.contenedor-footer__tarjetaestrella > div:nth-child(2) div{
  padding-left: 5px;
}

.contenedor-footer__tarjetaestrella p{
  margin: 2px;
}

.contenedor-footer__end {
display: flex;
justify-content: space-between;
margin-top: 30px;
margin-bottom: 30px;
}

.contenedor-footer__tripadvisor  {
  position: relative;
}

.contenedor-footer__tripadvisor p {
  margin: 0;
}

.contenedor-footer__tripadvisor  img{
  position: absolute;
  top: -14px;
  left: -4px;
}

.contenedor-footer__logocopyright p{
margin: 0;
font-size: 12px;
}

.contenedor-footer__rrss {
width: 200px;
  }

.contenedor-footer__rrss p {
font-size: 17px;
margin: 2px;
}

.contenedor-footer__rrss i {
  font-size: 30px;
  color: rgba(93,161,50,0.9);
  padding: 5px;
}

.fa-facebook-square, .fa-instagram {
  transform: rotate(-13deg);
}

.fa-twitter, .fa-youtube {
  transform: rotate(13deg);
}